body {
	background-color: #CCFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #336699;
	margin: 0px;
	padding: 0px;

}

td, th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	}

a:link {
	color: #0000FF;
}
a:visited {
	color: #0000FF;
}
a:hover {
	color: #FF0000;
}

.header{
	background-color: #006699;
	background-image: url(images/collage.jpg);
	background-repeat: repeat-x;
	background-position: top;

}

.company {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #FFFFFF;
	line-height: 20px;
}

.title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFCC;
	font-weight: bold;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #999999;
	border-bottom-color: #999999;
		}

.nav {
	background-color: #003366;
	color: #FFFFFF;
	width: 150px;
	padding-left: 5px;
	padding-right: 5px;
}

.date{
	color: #999999;
	padding-left: 10px;
}

.navlink:link, .navlink:visited, .navlink:active {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	background-color: #666666;
	color: #FFFF00;
	border: 1px solid #CCCCCC;
	text-decoration: none;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 10px;
	padding-left: 5px;
	padding-right: 5px;
	width: 140px;
		}
.navlink:hover {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	background-color: #000000;
	color: #FFFFFF;
	border: 1px solid #CCCCCC;
	text-decoration: none;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 10px;
	padding-left: 5px;
	padding-right: 5px;
	width: 140px;
	}

.sidebar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #003333;
	border-right: 1px solid #999999;
	padding-right: 10px;
	padding-left: 10px;


}

.sow{
	padding-left: 10px;
}

.footer {
	background-color: #006699;
	color: #CCCCCC;
}
.address{
	color: Silver;
	padding-left: 10px;
	padding-right: 5px;
}
.address a {
	color: White;
}

.address a:hover {
	color: Yellow;
}
/*#### SoW Styles ####*/

TD.articlehead {
	text-align: left;
	text-indent:0px;
	font-weight:bold;
	font-size:medium;
	vertical-align:top;
	padding-top:0px;
	padding-bottom:0px;
	width:80%;
	color: #CCFFFF;
	background-color: #006699;
}

TD.articleheaddate {
		text-align: left;
		text-indent:0px;
		font-size:small;
		font-weight:normal;
		vertical-align:top;
		padding-top:0px;
		padding-bottom:0px;
		width:80%}

TD.article {
		vertical-align:top;
		padding-top:0px;
		padding-bottom:0px;
		width:80%}
TD.listing {
		text-align: left;
		text-indent:0px;
		vertical-align:top;
		padding-top:0px;
		padding-bottom:0px;
		}
TD.subhead {
	text-align: left;
	text-indent:0px;
	font-weight:bold;
	vertical-align:top;
	padding-top:0px;
	padding-bottom:0px;
	width: 20%;
	font-size: 16px;
	color: #CCFFFF;
	background-color: #006699;

		}
